@charset "utf-8";
/* CSS Document */
.BannerBoxInhalt {
	padding: 0px 120px;
}
.BSNavBTN img {
  width: 25px;
  height: 25px;
}
#BannerSlider .BannerBox .BBInhaltLinks .BannerText,
#BannerSlider .BannerBox .BBInhaltRechts .BannerText {
 max-width: 960px;
}
/*wenn kopf hoch*/
.WebMainHHoch .BannerOben #BannerSlider,
.WebMainHHoch .BannerOben .BannerBox,
.WebMainHHoch .BannerOben .BannerBoxInhalt,
.WebMainHHoch #BannerSlider, .BannerBox,
.WebMainHHoch .BannerBoxInhalt{
    min-height: 550px;
}
.WebMainHFlach #BannerSlider,
.WebMainHFlach .BannerBox,
.WebMainHFlach .BannerBoxInhalt,
.WebMainHFlach #BannerSlider, .BannerBox,
.WebMainHFlach .BannerBoxInhalt{
    min-height: 550px;
}
.BSNavBTN img{
	width:20px;
	height:20px;
}
#BannerSliderNav{
	height:50px;
}
#BannerSliderNavBox {
  padding-top: 0px;
}
